header {
    /*margin-top: 200px;*/
    font-family: Cuprum, Arial, Helvetica, sans-serif;
}

.dws-menu * {
    margin: 0;
    padding: 0;
}

.dws-menu ul,
.dws-menu ol {
    list-style: none;
}

.dws-menu > ul {
    display: flex;
    justify-content: center;
}

    .dws-menu > ul li {
        position: relative;
        border-right: 2px solid rgb(0, 30, 34);
    }

        .dws-menu > ul li:first-child {
            border-left: 2px solid rgb(0, 30, 34);
        }

        .dws-menu > ul li:last-child {
            border-right: 2px solid rgb(0, 30, 34);
        }

        .dws-menu > ul li > a i.fa {
            position: absolute;
            top: 15px;
            left: 10px;
            font-size: 18px;
        }

        .dws-menu > ul li a {
            display: block;
            background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
            padding: 15px 20px 15px 35px;
            font-size: 12px;
            color: white;
            text-decoration: none;
            text-transform: uppercase;
            transition: all 0.3s ease;
        }

.dws-menu li a:hover {
    background: none repeat scroll 0 0 #2fcbe0;
    color: #ffffff;
    box-shadow: 1px 5px 10px -5px black;
    transition: all 0.3s ease;
}

/*sub menu*/
.dws-menu li ul {
    position: absolute;
    min-width: 155px;
    max-width: 250px;
    display: none;
}

.dws-menu li > ul li {
    background: none repeat scroll 0 0 rgb(0, 30, 34);
}

    .dws-menu li > ul li a {
        padding: 10px;
        text-transform: none;
        background: none repeat scroll 0 0 rgb(0, 30, 34);
    }

    .dws-menu li > ul li ul {
        position: absolute;
        right: -250px;
        top: 0;
    }

.dws-menu li:hover > ul {
    display: block;
}

#logo_img, #logo_img2, #logo_img3 {
    border: 0;
    display: inline-flex;
    height: 100px;
    max-width: 250px;
    width: auto;
}



/*#region Product*/
.product {
    display: block;
    padding: 5px;
    border: 1px solid #b5e9a7;
    border-radius: 3px;
    position: relative;
    background: #fff;
    margin: 0 20px 20px 0;
    text-decoration: none;
    color: #474747;
    z-index: 0;
    height: 200px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.product-wrapper {
    display: block;
    width: 100%;
    float: left;
    transition: width .2s;
}

.product:hover {
    transform: scale(1.05);
    border-radius: 10px;
    background-color: #2fcbe0;
    color: white;
    box-shadow: 1px 5px 10px -5px black;
}
/*#endregion */


/*#region Кольора посилань*/
a.tel_phone_color {
    color: white;
    !important;
    font-weight: bold;
    cursor: pointer;
}

.tel_phone_color:hover {
    color: #2fcbe0;
}

a.tel_phone_email {
    font-weight: 700;
}

.tel_phone_email:hover {
    color: #2fcbe0;
}
/*#endregion */


.rules {
    color: #000000;
}

#logo {
    background: url("../img/logo.png") no-repeat;
}


/*#region Логування в Кабінет*/

.login-box {
    width: 320px;
    height: 420px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    top: 50%;
    left: 50%;
    position: relative;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 70px 30px;
    border-radius: 30px;
    margin-top: 320px;
}

.avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
}

.login-box p {
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.login-box input {
    width: 100%;
    margin-bottom: 20px;
}

    .login-box input[type="text"], input[type="password"] {
        border: none;
        border-bottom: 1px solid #fff;
        background: transparent;
        outline: none;
        height: 40px;
        color: #fff;
        font-size: 16px;
    }

        .login-box input[type="text"]::placeholder, input[type="password"]::placeholder {
            height: 40px;
            color: #dedede;
            font-size: 16px;
        }

    .login-box input[type="submit"] {
        border: none;
        outline: none;
        height: 40px;
        background: #1c8adb;
        color: #fff;
        font-size: 18px;
        border-radius: 20px;
    }

    .login-box input[type="button"]:hover {
        cursor: pointer;
        background: #2fcbe0;
        color: #000;
    }

.login-box a {
    text-decoration: none;
    font-size: 14px;
    color: #fff;
}

    .login-box a:hover {
        color: #2fcbe0;
    }
/*#endregion */


.section-EnergyOnline {
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
}
    .section-EnergyOnline a:hover {
        color: aqua !important;
        background: white !important;
        box-shadow: 5px 5px 10px #d5e3e3;
    }
    .EnergyOnline .button img{
        height: 40px;
    }

.EnergyOnline {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 0 3.5em;
    background: none repeat scroll 0 0 #e5f3f3;
    box-shadow: 5px 5px 10px #d5e3e3;
    max-width: 550px;
    border-radius: 20px;
    padding: 2.5em;
}

.energy-title-container, .energy-title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 1em 0;
}

.energy-title {
    max-width: 200px;
}

.energy-title-container img {
    border: #fff 1px solid;
    border-radius: 30px;
}

.section-EnergyOnline p {
    max-width: 550px;
    margin: 0 0 1.25em 0;
}
#title-description {
    font-size: 2em;
    font-weight: 500;
    margin: 0;
    color: black;
    text-transform: uppercase;
}

.app_links {
    display:flex; 
    justify-content:center  ;
    flex-flow:row wrap;
}   
.app_links a{
    margin: 10px;
}



.proposition {
    display: flex;
    flex-direction: row;
    margin: 5px;
}
    .proposition:hover {
        color: #2fcbe0;
    }
.propositions i {
    font-size: 20px;
    color: #303030;
    margin: 0 10px;
}
.propositions a {
    font-size: 20px;
}

/* ===== News ===== */
.news-block{
    background: #fff;
    min-height: 500px;
}
.news-container{
    width: 82%;
    margin: 0 auto;
    overflow: hidden;
}
.news{
    display: inline-block;
    float: left;
    width: 27%;
    height: auto;
    min-height: 280px;
    background: #fff;
    box-shadow: 0px 2px 13px 0px rgba(0,0,0,0.5);
    transition: 0.3s;
    margin: 20px;    
    padding: 14px;
    position: relative;
}
@media screen and (min-width: 1660px) {
    .news{
        width: 20%;
    }
}
@media screen and (max-width: 1310px) {
    .news-container{
        width: 100%;
    }
    .news{
        width: 26%;
    }
}
@media screen and (max-width: 930px) {
    .news-container{
        width: 80%;
    }
    .news{
        width: 40%;
    }
}

.news:hover{
    box-shadow: 0px 2px 13px 0px rgba(0,0,0,0.8);
}
.news:hover .news-title{
    color: #3498db;
}
.news-title{
    transition: 0.3s;
    margin-bottom: 30px;
    font-weight: bold;
}
.news-link{
    position: absolute;
    bottom: 10px;
    right: 20px;
    color: #2980b9 !important;
    transition: 0.3s;
}
.news-link:after{
    content: '';
    background: #2980b9;
    width: 0%;
    height: 2px;
    display: block;
    transition: 0.5s;
}
.news-link span{
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}
.news:hover .news-link {
    color: #3498db !important;
}

.news-link span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -10px;
  transition: 0.5s;
}

.news-link:hover span {
  padding-right: 25px;
}

.news-link:hover span:after {
  opacity: 1;
  right: 0;
}

.news1 p{
    padding-bottom: 120px;
}

.back-button{
    color: #2980b9 !important;
    transition: 0.3s;
    font-size: 20px;
}
.back-button:after{
    content: '';
    background: #2980b9;
    width: 0%;
    height: 2px;
    display: block;
    transition: 0.5s;
}
.back-button span{
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}
.back-button span:after {
  content: '\00ab';
  position: absolute;
  opacity: 0;
  top: 0;
  left: -10px;
  transition: 0.5s;
}

.back-button:hover span {
  padding-left: 25px;
}
.back-button:hover span:after {
  opacity: 1;
  left: 0;
}


.news1-container{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 40px;
    padding-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #323223;
    box-shadow: 5px 5px 5px -2px rgba(46,46,46,0.7);
}
.box-news-title{
    font-size: 24px;
    font-weight: 500;
    margin: 4px;
}
.box-news-link{
    color: #3498Db !important;
    padding: 4px;
}